<?php
setcookie( "gfcookie[1]", "", time()-3600 );
setcookie( "gfcookie[2]", "", time()-3600 );
setcookie( "gfcookie[3]", "", time()-3600 );
setcookie( "gfcookie[4]", "", time()-3600 );
setcookie( "gfcookie[5]", "", time()-3600 );
setcookie( "gfcookie[6]", "", time()-3600 );
setcookie( "gfcookie[7]", "", time()-3600 );
setcookie( "gfcookie[8]", "", time()-3600 );
setcookie( "gfcookie[9]", "", time()-3600 );
setcookie( "gfcookie[10]", "", time()-3600 );
setcookie( "gfcookie[11]", "", time()-3600 );
setcookie( "gfcookie[12]", "", time()-3600 );
setcookie( "gfcookie[13]", "", time()-3600 );
setcookie( "gfcookie[14]", "", time()-3600 );
header("Location: index.php?from=logout");
exit;
?>

